
/*<agl.folder "COMMON ELEMENT">*/
/*html {height: 100%;}*/
body       { color: #333; font-size: 75%; font-family: Meiryo, Osaka, "Hiragino Kaku Gothic Pro", "ms pgothic"; line-height: 160%; background-color: #fff; text-align: center; height: 100% }
* { margin: 0; }
/**{zoom:1;}*/
* { min-height:0; }
a  { color: #1a4f63 }
a:hover  { color: #1a4f63; text-decoration: none }
a:visited  { color: #474563 }
img  { vertical-align: bottom; border: 0 }
h1, h2, h3, h4, h5, h6 , .heading-title   { font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0 ;font-size:100%   }
caption, th { text-align: left;white-space: nowrap; }
address { font-style: normal; font-weight: normal; display: inline }
blockquote, ol, ul, li  { list-style-type: none; margin-left: 0; padding-left: 0 }
/*</agl.folder>*/

/*<agl.folder "COMMON STYLE">*/
.dot { height: 1px; clear: both; border-style: dotted none none; border-width: 1px medium medium; border-color: #999 }
/*DISPLAY*/
.break  { display: block; clear: both }
*:first-child+html .break{ height: 0 }
.clear { overflow: hidden; }
.clear { /zoom: 1; }/*for IE6,7*/

.clear:after {
content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
.clear { display: block; }
/* no ie mac \*/
* html .clear { height: 1%; }
.clear { display: block; }
/* */




hr.both  { margin: 0; padding: 0; height: 0; clear: both; border-style: none }
.hidden { display: none;}
/*FONT*/
.large  { font-size: 109%; line-height: 150% }
	.largest { font-size: 117%; line-height: 150% }
	.small  { font-size: 92%; line-height: 150% }
	.smallest { font-size: 84%; line-height: 150% }
	.lh_100 { line-height: 100%; }
.lh_120 { line-height: 120%; }
.lh_150 { line-height: 150%; }
.f_right { float: right }
.f_left { float: left }
.warn  { color: #d4420f }
.mess  { color: #94b500 }
/*ALIGN*/
.ta_center { text-align: center }
.ta_right { text-align: right }
.ta_left { text-align: right }
.va-top { vertical-align: top }
.va-center { vertical-align: middle }
.va-bottom { vertical-align: bottom }
/*MARGIN*/
.m_5 { margin: 5px; }
.m_10 { margin: 10px; }
.m_15 { margin: 15px; }
.m_20 { margin: 20px; }
.m_25 { margin: 25px; }
.m_30 { margin: 30px; }
.m_35 { margin: 35px }
.m_40 { margin: 40px }
.m_b5 { margin-bottom: 5px; }
.m_b10 { margin-bottom: 10px; }
.m_b15 { margin-bottom: 15px; }
.m_b20 { margin-bottom: 20px; }
.m_b25 { margin-bottom: 25px; }
.m_b30 { margin-bottom: 30px; }
.m_b35 { margin-bottom: 35px; }
.m_b40 { margin-bottom: 40px; }
.m_b45 { margin-bottom: 45px; }
.m_b50 { margin-bottom: 50px; }

.m_t5 { margin-top: 5px; }
.m_t10 { margin-top: 10px; }
.m_t15 { margin-top: 15px; }
.m_t20 { margin-top: 20px; }
.m_t25 { margin-top: 25px; }
.m_t30 { margin-top: 30px; }
.m_t35 { margin-top: 35px; }
.m_t40 { margin-top: 40px; }
.m_t45 { margin-top: 45px; }
.m_t50 { margin-top: 50px; }

.m_l5 { margin-left: 5px; }
.m_l10 { margin-left: 10px; }
.m_l15 { margin-left: 15px; }
.m_l20 { margin-left: 20px; }
.m_l25 { margin-left: 25px; }
.m_l30 { margin-left: 30px; }
.m_l35 { margin-left: 35px; }
.m_l40 { margin-left: 40px; }
.m_l45 { margin-left: 45px; }
.m_l50 { margin-left: 50px; }

.m_r5 { margin-right: 5px; }
.m_r10 { margin-right: 10px; }
.m_r15 { margin-right: 15px; }
.m_r20 { margin-right: 20px; }
.m_r25 { margin-right: 25px; }
.m_r30 { margin-right: 30px; }
.m_r35 { margin-right: 35px; }
.m_r40 { margin-right: 40px; }
.m_r45 { margin-right: 45px; }
.m_r50 { margin-right: 50px; }

/*PADDING*/
.p_1 { padding: 1px; }
.p_2 { padding: 2px; }
.p_3 { padding: 3px; }
.p_4 { padding: 4px; }
.p_5 { padding: 5px; }
.p_10 { padding: 10px; }
.p_15 { padding: 15px; }
.p_20 { padding: 20px; }
.p_25 { padding: 25px; }
.p_30 { padding: 30px; }
.p_35 { padding: 35px; }
.p_40 { padding: 40px; }
.p_45 { padding: 45px; }
.p_50 { padding: 50px; }

.p_b5 { padding-bottom: 5px; }
.p_b10 { padding-bottom: 10px; }
.p_b15 { padding-bottom: 15px; }
.p_b20 { padding-bottom: 20px; }
.p_b25 { padding-bottom: 25px; }
.p_b30 { padding-bottom: 30px; }
.p_b35 { padding-bottom: 35px; }
.p_b40 { padding-bottom: 40px }
.p_b45 { padding-bottom: 45px }
.p_b50 { padding-bottom: 50px }

.p_t5 { padding-top: 5px; }
.p_t10 { padding-top: 10px; }
.p_t15 { padding-top: 15px; }
.p_t20 { padding-top: 20px; }
.p_t25 { padding-top: 25px; }
.p_t30 { padding-top: 30px; }
.p_t35 { padding-top: 35px; }
.p_t40 { padding-top: 40px; }
.p_t45 { padding-top: 45px; }
.p_t50 { padding-top: 50px; }

.p_l5 { padding-left: 5px; }
.p_l10 { padding-left: 10px; }
.p_l15 { padding-left: 15px; }
.p_l20 { padding-left: 20px; }
.p_l25 { padding-left: 25px; }
.p_l30 { padding-left: 30px; }
.p_l35 { padding-left: 35px; }
.p_l40 { padding-left: 40px; }
.p_l45 { padding-left: 45px; }
.p_l50 { padding-left: 50px; }

.p_r5 { padding-right: 5px; }
.p_r10 { padding-right: 10px; }
.p_r15 { padding-right: 15px; }
.p_r20 { padding-right: 20px; }
.p_r25 { padding-right: 25px; }
.p_r30 { padding-right: 30px; }
.p_r35 { padding-right: 35px; }
.p_r40 { padding-right: 40px; }
.p_r45 { padding-right: 45px; }
.p_r50 { padding-right: 50px; }

.topicpath      { background-image: url(../images/parts/icon_arw_white.png); background-repeat: no-repeat; background-position: 0 0; padding-left: 25px }
.topicpath a { text-decoration: none; background-image: url(../images/parts/topicpath.png); background-repeat: no-repeat; background-position: right center; margin-right: 5px; padding-right: 20px }
.topicpath .dir { font-size: 10px }
.topicpath .current { }
/*</agl.folder>*/
/*<agl.folder "CUSTOM STYLE">*/
.content-area { margin-right: 10px; margin-left: 10px }
.content-half { width: 310px }
.icon-arw-orange { font-weight: bold; text-decoration: none; background-image: url(../images/parts/icon_arw_orange.png); background-repeat: no-repeat; background-position: 0 0; padding-top: 2px; padding-left: 20px }
.icon-arw-white { font-weight: bold; text-decoration: none; background-image: url(../images/parts/icon_arw_white.png); background-repeat: no-repeat; background-position: 0 0; padding-top: 2px; padding-left: 20px }
.weight-normal { font-weight: normal }
.tbl01 { width: 100%; border-top: 1px solid #ccc; border-right: #ccc; border-bottom: #ccc; border-left: 1px solid #ccc }
.tbl01 th,.tbl01 td { padding: 10px; border-top: #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: #ccc }
.tbl01 th { color: #fff; background-color: #999 }
.tbl01 td { }
.tbl02 { width: 100% }
.tbl02 th,.tbl02 td { font-weight: normal; padding: 5px 10px; border-bottom: 1px solid #e6e6e6 }
.tbl02 th { width: 100px }
.tbl03 { width: 100%; border-top: 1px solid #ccc; border-left: 1px solid #ccc }
.tbl03 th,.tbl03 td { padding: 10px 5px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc }
.tbl03 th { font-weight: normal; background-color: #f2f2f2 }
.tbl03 thead th { color: #fff; font-weight: bold; background-color: #999; text-align: center; padding: 10px }
.tbl03 th.subth { color: #fff; font-weight: bold; text-align: center; padding-top: 5px; padding-bottom: 5px }
.tbl03 th.settlement { background-color: #f1845a }
.tbl03 th.tax { background-color: #f0a000 }
.tbl03 th.other { background-color: #f0867e }
.tbl03 th.management { background-color: #6aa4b5 }
.tbl03 td { font-size: 92% }
.tbl03 td.right { text-align: right }
.tbl03 td.month { color: #94b500; background-color: #f1f6de; text-align: right }
.tbl03 td.sattlement { color: #f0a000; text-align: right }
.tbl03 td.year { color: #d4420f; text-align: right }
.tbl03 td.price { color: #d4420f }
.list01 { }
.list01 li { padding: 5px 10px; border-bottom: 1px solid #e6e6e6 }
.list02 { }
.list02 li { background-image: url(../images/parts/icon_arw_white.png); background-repeat: no-repeat; background-position: 5px 4px; padding-top: 6px; padding-bottom: 6px; padding-left: 30px; border-bottom: 1px solid #e6e6e6 }
.list03 { border-top: 1px solid #e6e6e6 }
.list03 li { background-image: url(../images/parts/icon_cir_orange.png); background-repeat: no-repeat; background-position: 5px 10px; padding-top: 10px; padding-bottom: 10px; padding-left: 25px; border-bottom: 1px solid #e6e6e6 }
.list-normal { }
.list-normal li { list-style-type: disc; margin-left: 1.25em }
.inquiry-area { background-image: url(../images/parts/inquiry_bg.png); background-repeat: no-repeat; background-position: 0 0; margin-top: 30px; height: 110px }
.inquiry-area p { padding-top: 45px; padding-left: 225px }
.box-line { padding: 20px 20px 10px; border: solid 1px #d9d9d9 }
/*</agl.folder>*/
/*<agl.folder "LAYOUT">*/
#container       { background-image: url(../images/parts/bg_header.png); background-repeat: repeat-x; background-position: 0 0; text-align: center; margin-right: auto; margin-left: auto; width: 100% }
#container-inner  { text-align: center; margin-right: auto; margin-left: auto; bottom: 0; width: 100% }
#alpha, #beta, #gamma      { height: 100%; float: left }
#content       { background-image: url(../images/parts/bg_content.png); background-repeat: no-repeat; background-position: center top; text-align: center; margin-top: 25px; margin-right: auto; margin-left: auto; width: 960px; clear: both }
#content-inner         { text-align: left; margin-right: 25px; margin-left: 35px; padding-top: 25px }
#content-inner:after {
content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
	/* no ie mac \*/
* html #content-inner { height: 1%; }
	#content-inner { display: block }
	#header-inner, #content-inner, #footer-inner, .asset-body { height: 1% }
#header-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner { overflow: hidden }
#alpha-inner, #beta-inner, #gamma-inner      { background-color: #fff }
	/* alfa-beta */
.alfa-beta #alpha    { width: 660px }
.alfa-beta #beta   { width: 210px; float: right }
.alfa-beta #gamma { display: none }
	/* alfa */
.alfa #alpha  { width: 100% }
.alfa #beta { display: none  }
.alfa #gamma { display: none }

/*</agl.folder>*/
/*<agl.folder "HEADER">*/
#header     { text-align: center; margin-right: auto; margin-left: auto; width: 960px }
#header-inner    { text-align: left; margin: 0 auto; padding-top: 10px }
#header-content  { width: 400px; float: left }
#header-name  { }
#header-name a  { background-image: url(../images/parts/header_logo.png); background-repeat: no-repeat; background-position: 0 0; text-indent: -9999px; display: block; height: 90px }
#header-name span  { }
#header-description    { text-indent: -9999px; height: 0 }
#header-description span  { }
#header_right    { background-image: url(../images/parts/header_tel.png); background-repeat: no-repeat; background-position: left top; padding-top: 45px; width: 415px; float: right }
	#header_right p { float: left }
	#hmenu         { width: 100% }
#hmenu ul     { list-style-type: none; margin: 0; padding: 0 }
#hmenu li     { display: block; margin: 0; position: relative; float: left }
#hmenu a   { display: block; float: left; }
#hmenu a:hover   { background-position: 0 -70px }
#hmenu span  { display: none }
#hmenu a.home    { background-image: url(../images/parts/hmenu_home.png); width: 140px; height: 61px }
#hmenu a.work    { background-image: url(../images/parts/hmenu_work.png); width: 136px; height: 61px }
#hmenu a.company    { background-image: url(../images/parts/hmenu_company.png); width: 136px; height: 61px }
#hmenu a.information   { background-image: url(../images/parts/hmenu_information.png);width: 136px;height: 61px; }
#hmenu a.faq    { background-image: url(../images/parts/hmenu_faq.png); width: 136px; height: 61px }
#hmenu a.column    { background-image: url(../images/parts/hmenu_column.png); width: 136px; height: 61px }
#hmenu a.inquiry  { background-image: url(../images/parts/hmenu_inquiry.png);width: 140px;height: 61px; }
#home #hmenu a.home,
#work #hmenu a.work,
#chusyo #hmenu a.work,
#start #hmenu a.work,
#package #hmenu a.package,
#company #hmenu a.company,
#information #hmenu a.information,
#faq #hmenu a.faq,
#column #hmenu a.column,
#inquiry #hmenu a.inquiry
  { background-position: 0 -140px }

/* hmenu-sub */
#nav, #nav ul{position:relative;line-height:1.5em; }
#hmenu #nav li ul span { display: inline }
#nav li{ float:left; position:relative;}
#nav ul   { display: none; position: absolute; top: 61px; left: 2px }
	#nav li ul li { background-color: #fff; background-image: url(../images/parts/ttl_grd.png); background-repeat: repeat-x; background-position: left bottom }
	#nav li ul a  { text-decoration: none; background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 10px center; text-align: left; display: block; padding: 10px 10px 10px 20px; width: 260px; height: auto; float: left }
#nav li ul a:hover  { color: #fff; background-color: #666; background-image: url(../images/parts/icon_del_orange.png); background-position: 10px center }
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{display:none;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{display:block;}

/*</agl.folder>*/
/*<agl.folder "FOOTER">*/
#footer       { margin-top: 40px; border-top: 1px solid #e6e6e6 }
	#footer-inner        { background-color: #fff; text-align: center; margin: 0 auto; width: 950px }
	.pagetop  { text-align: right }
	#footer-content    { text-align: left }
#footer-content, #footer-content a  { }
	#footer-left   { width: 360px; float: left }
	#footer-company_img { font-size: 10px; margin-bottom: 5px }
	#footer-companyaddress { margin-top: 10px; margin-left: 65px }
	#footer-companycontact { margin-left: 65px }
	#footer-ban { margin-top: 10px; margin-left: 65px }
	#footer-ban li { margin-bottom: 5px; width: 135px; float: left }
	#footer-right  { margin-top: 15px; margin-right: 5px; width: 540px; float: right }
	#fmenu { }
	#fmenu ul { margin: 0 0 0 20px; padding: 0; width: 250px; float: left; border-top: 1px dotted #d9d9d9 }
	#fmenu li  { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px dotted #d9d9d9 }
	#fmenu a  { font-size: 92%; text-decoration: none; background-image: url(../images/parts/icon_arw_white.png); background-repeat: no-repeat; background-position: 0 0; padding-top: 1px; padding-bottom: 2px; padding-left: 25px }
	#fmenu a:hover { }
#home #fmenu a.home,
#work #fmenu a.work,
#chusyo #fmenu a.chusyo,
#start #fmenu a.start,
#package #fmenu a.package,
#company #fmenu a.company,
#information #fmenu a.information,
#faq #fmenu a.faq,
#column #fmenu a.column,
#inquiry #fmenu a.inquiry
{ background-image: url(../images/parts/icon_arw_orange.png) }
#footer-area  { background-color: #e6e6e6; text-align: center; margin-top: 20px; padding: 8px }
#copy    { font-size: 92%; font-family: Arial; text-align: right; padding-top: 5px; padding-bottom: 5px }
#copy a { text-decoration: none }
/*</agl.folder>*/
/*<agl.folder "SIDEBAR">*/
/*mt*/
.widget { color: #666; margin-bottom: 20px }
.widget-header { color: #fff; font-size: 109%; background-color: #808080; background-image: url(../images/parts/widget_header.png); background-repeat: no-repeat; background-position: left top; padding: 7px 5px 7px 30px; border-bottom: 2px solid #666 }
.widget-content { }
.widget-list  { background-image: url(../images/parts/widget_bg.png); background-repeat: repeat-x; background-position: left bottom; padding: 7px 10px 6px 5px; border-bottom: 1px dotted #d9d9d9 }
.widget-list p { padding-left: 8px }
.widget-list-date { background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 0 5px }
.widget-list-name { font-weight: normal; margin-top: 2px; padding-left: 8px }
.widget-archive-monthly li { background-image: url(../images/parts/widget_bg.png); background-repeat: repeat-x; background-position: left bottom; padding: 6px 5px 5px; border-bottom: 1px dotted #d9d9d9 }
.widget-archive-monthly li a { background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 0 5px; padding-left: 8px }
.widget-archive-category li { margin-top: 10px }
.widget-archive-category li a { color: #808080; font-size: 109%; font-weight: bold; text-decoration: none; background-image: url(../images/parts/widget_bg.png); background-repeat: repeat-x; background-position: left bottom; display: block; margin-bottom: 5px; padding: 6px 5px 5px 8px; border-bottom: 1px dotted #d9d9d9; border-left: 3px solid #808080 }
	.widget-archive-category li span { display: none }
	.widget-archive-category li.chusyo a { color: #719ebe; border-left: 3px solid #719ebe }
.widget-archive-category li.start a { color: #85ab00; border-left: 3px solid #85ab00 }
.widget-archive-category li ul { padding-left: 5px }
.widget-archive-category li ul li { margin-top: 2px }
	.widget-archive-category li ul li span { display: inline }
	.widget-archive-category li ul li a, .widget-archive-category li.chusyo ul li a, .widget-archive-category li.start ul li a { color: #1a4f63; font-size: 100%; font-weight: normal; text-decoration: underline; background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 0 5px; display: inline; padding: 0 0 0 8px; border: 0 }
	.widget .mt-category { width: 85px }
	/*custom*/
.widget-menu { background-color: #f0ead9; padding: 10px 7px 5px }
.widget-menu-content { line-height: 120%; background-image: url(../images/parts/side_bg.png); background-repeat: repeat-y; background-position: center top; padding: 0 3px }
.widget-menu-content-inner { background-color: #fff; padding: 5px 5px 10px }
#work .widget-menu-content-inner.work,
#chusyo .widget-menu-content-inner.chusyo,
#start .widget-menu-content-inner.start,
#package .widget-menu-content-inner.package,
#company .widget-menu-content-inner.company,
#faq .widget-menu-content-inner.faq,
#column .widget-menu-content-inner.column
 { background-color: #fffadc }
.widget-menu-content p { font-size: 84%; margin-top: 5px; margin-right: 5px; margin-left: 5px }
.widget-menu-content h3 { background-image: url(../images/parts/icon_arw_orange.png); background-repeat: no-repeat; background-position: 0 0; margin-top: 8px; margin-right: 5px; margin-left: 5px; padding-top: 3px; padding-bottom: 3px; padding-left: 20px }
.widget-menu-content h3 a { text-decoration: none }
.widget-menu-footer { background-image: url(../images/parts/side_footer.png); background-repeat: no-repeat; background-position: center top; height: 5px }
.widget-ban { }
.widget-ban ul { margin-top: 15px }
.widget-ban li { margin-bottom: 7px }
/*</agl.folder>*/

/*<agl.folder "TITLE">*/
#hid-txt     { background-repeat: no-repeat; background-position: 0 0; text-indent: -9999px; margin-top: 25px; margin-left: 10px; height: 60px }
#work #hid-txt     { background-image: url(../images/title/title_work.png) }
#company #hid-txt    { background-image: url(../images/title/title_company.png) }
#chusyo #hid-txt     { background-image: url(../images/title/title_chusyo.png); height: 45px }
#start #hid-txt     { background-image: url(../images/title/title_start.png); height: 55px }
#package #hid-txt     { background-image: url(../images/title/title_package.png); height: 45px }
#information #hid-txt    { background-image: url(../images/title/title_information.png) }
#faq #hid-txt     { background-image: url(../images/title/title_faq.png) }
#column #hid-txt     { background-image: url(../images/title/title_column.png) }
#inquiry #hid-txt   { background-image: url(../images/title/title_inquiry.png) }
.heading-block   { background-image: url(../images/parts/ttl_grd.png); background-repeat: repeat-x; background-position: left bottom; border-top: 2px solid #ccc }
.heading-title   { font-size: 125%; background-image: url(../images/parts/ttl_grd_border.png); background-repeat: no-repeat; background-position: 5px 5px; padding: 10px 10px 10px 20px }
.heading-title span  { }
.sub-title { font-size: 117%; background-color: #f2f2f2; background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 10px 12px; padding-top: 7px; padding-bottom: 5px; padding-left: 20px; border-top: 2px solid #5496aa; border-bottom: 1px solid #e6e6e6 }
/*</agl.folder>*/
/*<agl.folder "MT">*/
.mt-area { background-image: url(../images/parts/ttl_waku_bg.png); background-repeat: repeat-y; background-position: center top  }
	.mt-area-repeat { margin-bottom: 25px }
	.mt-header  { font-size: 125%; background-image: url(../images/parts/ttl_waku_information.png); background-repeat: no-repeat; background-position: center top; padding: 12px 10px 11px 45px }
.mt-header a { color: #333; text-decoration: none }
#information .mt-include-header { background-image: url(../images/parts/ttl_waku_information.png) }
#faq .mt-header { background-image: url(../images/parts/ttl_waku_faq.png) }
#column .mt-header { background-image: url(../images/parts/ttl_waku_column.png) }
.mt-inner { background-color: #fff; border-right: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9 }
.mt-dsc   { color: #666; font-weight: bold; background-color: #f0ead9; margin-right: 1px; margin-left: 1px; padding: 5px 30px 4px; border-top: 1px solid #fff; border-bottom: 1px solid #e6e6e6 }
	.mt-date  { background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 0 5px; margin-right: 10px; padding-left: 8px; float: left }
	.mt-content     { line-height: 250%; margin-right: 30px; margin-left: 30px; padding-top: 25px; padding-bottom: 25px }
	.mt-content img { vertical-align: middle }
	.mt-meta  { width: 105px; float: left }
.mt-category   { color: #fff; font-size: 84%; line-height: 150%; text-decoration: none; background-color: #808080; text-align: center; display: block; margin-top: 1px; margin-right: 5px; margin-bottom: 1px; width: 100px; float: left; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px     }
.mt-category:visited { color: #fff }
.mt-category:hover { color: #e6e6e6 }
.mt-category.chusyo  { background-color: #719ebe }
.mt-category.start  { background-color: #85ab00 }
.mt-category.package   { background-color: #ec6c7a }
	.mt-more-link { text-align: right; margin-top: 20px }
	.mt-footer { background-image: url(../images/parts/ttl_waku_footer.png); background-repeat: no-repeat; background-position: center top; height: 5px }
	.content-nav { text-align: center; padding: 15px; border-top: 1px dotted #d9d9d9; border-right: #d9d9d9; border-bottom: 1px dotted #d9d9d9; border-left: #d9d9d9 }
	.mt-archive-title { color: #fff; font-size: 150%; line-height: 40px; background-image: url(../images/parts/ttl_bg_gray.png); background-repeat: no-repeat; background-position: 0 0; margin-bottom: 20px; padding-right: 20px; padding-left: 20px }
	.mt-archive-title.chusyo { background-image: url(../images/parts/ttl_bg_blue.png) }
	.mt-archive-title.start { background-image: url(../images/parts/ttl_bg_green.png) }
	.mt-archive-title a,.mt-archive-title a:visited { color: #fff; text-decoration: none }
	/*include*/
	.mt-for { color: #666; font-size: 109%; font-weight: bold; background-color: #f0ead9; margin-right: 1px; margin-left: 1px; padding: 5px 10px 4px 20px; border-top: 1px solid #fff }
	.mt-include-content { margin-right: 1px; margin-left: 1px; padding: 12px 20px; border-top: 1px solid #e6e6e6 }
	.mt-content-inner { width: 500px; float: right }
	.mt-content-inner h3 { font-size: 109%; font-weight: normal; background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 0 6px; padding-left: 8px }
	.mt-content-inner p { color: #666; font-size: 92%; padding-left: 8px }
	/*archive*/
	.archive { margin-bottom: 30px }
	.archive .asset-header   { font-size: 117%; background-color: #f2f2f2; background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 10px 12px; margin-top: 20px; padding-top: 7px; padding-bottom: 5px; padding-left: 20px; border-top: 2px solid #5496aa; border-bottom: 1px solid #e6e6e6 }
	.archive-content  { font-size: 92% }
	.archive-content ul  { margin-top: 5px; margin-bottom: 5px; margin-left: 10px }
	.archive-content li  { background-image: url(../images/parts/icon_del_orange.png); background-repeat: no-repeat; background-position: 0 5px; padding-left: 8px }
/*</agl.folder>*/
/*<agl.folder "TOP">*/
	#home #content { background-image: url(../images/top/bg_content_top.png); margin-top: 5px }
	#home #content-inner { margin-left: 25px }
	#home #alpha { width: 680px }
	.mainimg { height: 330px }
	.mainimg-inner { line-height: 170%; padding-top: 40px; padding-left: 25px }
	.mainimg-inner h2 { }
	.mainimg-inner h3 { }
	.mainimg-inner p { font-size: 109%; margin-top: 15px }
	.top-intro { background-image: url(../images/top/intro_bg.png); background-repeat: no-repeat; background-position: 0 40px; text-align: center; height: 370px }
	.top-intro-inner { margin-top: 10px }
	.top-greeting { margin-top: 15px }
	.top-greeting h3 { width: 150px; float: left }
	.top-greeting p { padding-top: 20px; width: 490px; float: right }
/*</agl.folder>*/
/*<agl.folder "WORK">*/
	.work-feature { background-image: url(../images/work/paper_bg.png); background-repeat: repeat-y; background-position: center top }
	.work-feature-header { background-image: url(../images/work/paper_header.png); background-repeat: no-repeat; background-position: center top; height: 10px }
	.work-feature-inner { background-image: url(../images/work/paper_footer.png); background-repeat: no-repeat; background-position: center bottom; padding: 10px 25px 20px }
	/*chusyo*/
	.flow { margin-top: 20px }
	.flow-content { width: 220px; float: left }
	.flow-content-inner { background-image: url(../images/work/flow_bg.png); background-repeat: no-repeat; background-position: 2px bottom; padding: 15px 30px 20px }
	/*start*/
	.step  { background-image: url(../images/start/step_bg.png); background-repeat: repeat-y; background-position: center top; padding: 20px }
	.step-inner { background-image: url(../images/start/step_bg_inner.png); background-repeat: repeat-y; background-position: center top; padding-right: 5px; padding-bottom: 25px; padding-left: 5px }
	.step-customer  { background-image: url(../images/start/icon_arw_customer.png); background-repeat: no-repeat; background-position: right 10px; margin-top: 25px; position: relative; width: 278px; float: left }
	.step-fukuda  { background-image: url(../images/start/icon_arw_fukuda.png); background-repeat: no-repeat; background-position: left 10px; margin-top: 25px; position: relative; width: 278px; float: right }
	.step-content { width: 270px }
	.step-content-icon { }
	.step-customer .step-content-icon { position: absolute; top: 9px; right: -24px }
	.step-fukuda .step-content-icon { position: absolute; top: 9px; left: -24px }
	.step-customer .step-content { margin-right: 8px }
	.step-fukuda .step-content { margin-left: 8px }
	.step-content h3 { color: #fff; font-size: 117%; padding: 8px 5px 8px 15px; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; }
	.step-content h3.ttlonly { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px }
	.step-customer .step-content h3 { background-color: #f2852b }
	.step-fukuda .step-content h3 { background-color: #94b500 }
	.step-content p { background-color: #fff; padding: 15px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px }
	.step-star { background-image: url(../images/start/02_img_01.png); background-repeat: no-repeat; background-position: center top; height: 175px }
	.step-star p { text-align: center; padding-top: 120px }
/*PACKAGE*/
.pkg-voice { }
.pkg-voice-in { width: 305px }
.pkg-p { width: 120px; float: left }
.pkg-txt { background-image: url("../images/package/02_bg.png"); background-repeat: no-repeat; padding: 15px 20px; width: 140px; min-height: 170px; float: right }
.pkg-txt h3 { color: #ec6c62; font-size: larger; font-weight: bold; margin-bottom: 0.25em }
/*</agl.folder>*/
/*<agl.folder "COMPANY">*/
	.greeting { }
	.greeting-ph { width: 200px; float: left }
	.greeting-txt { width: 410px; float: right }
	.map { padding: 8px; border: solid 2px #e6e6e6 }
	.map-inner { }
	.policy-doc { border-style: solid none none; border-width: 1px medium medium; border-color: #e6e6e6 }
	.policy-doc.last { border-bottom: 1px solid #e6e6e6 }
	.policy-doc dt,.policy-doc dd { padding-top: 10px; padding-bottom: 10px; padding-left: 10px }
	.policy-doc dt { width: 180px; float: left }
	.policy-doc dd { width: 430px; float: right }
/*</agl.folder>*/
/*<agl.folder "INQUIRY">*/

.form-area  { margin-top: 20px; width: 100%; border-top: 1px solid #ccc; border-left: 1px solid #ccc }
.form-area tr:hover  { background-color: #f2f2f2 }
.form-area th,.form-area td  { padding: 10px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc }
.form-area th { font-weight: normal; background-color: #f2f2f2 }
.form-area thead th { color: #fff; font-weight: bold; background-color: #999; text-align: center; padding: 10px }
.form-area td { font-size: 92% }

.form-area-btn { text-align: center }
.form-back  { text-align: center; margin-top: 20px }
.input_text { padding: 3px }
.form-area input , .form-area textarea  { border: solid 1px #ccc }
.form-area input:focus , .form-area textarea:focus   { background-color: #f2f2f2; border: solid 1px #666 }
	.form-btn { text-align: center; margin-top: 20px }
	.submit , .submit_login    { background-repeat: no-repeat; cursor: pointer; margin: 0; padding: 0; width: 150px; height: 35px; border-style: none }
html>/**/body .submit , html>/**/body .submit_login { text-indent: -9999px }
html>/**/body #submit_preview   { background-image: url(../images/parts/btn_kakunin.png) }
html>/**/body #submit_reset   { background-image: url(../images/parts/btn_reset.png) }
html>/**/body #submit_submit   { background-image: url(../images/parts/btn_submit.png) }
html>/**/body #submit_back   { background-image: url(../images/parts/btn_submit_back.png) }
.input_text {}
/*</agl.folder>*/

